/*
 *	The Lestrade Search Library - Customization
 *
 *	(c) 2005 Martin Mares <mj@ucw.cz>
 *	(c) 2005 Tomas Valla <tom@ucw.cz>
 *
 *	This software may be freely distributed and used according to the terms
 *	of the GNU Lesser General Public License. See COPYING for details.
 */

#include <lestrade/lib.h>
#include <ucw/fastbuf.h>
#include <custom/custom.h>

s8 word_type_weights[WT_MAX] = { [WT_TEXT] = 100 };

void
dump_custom_index_hdr(struct fastbuf *out, struct custom_index_hdr *h, uint size)
{
  ASSERT(size == sizeof(*h));
  bprintf(out, "comment: %s\n", h->comment);
}

void
dump_struct_card_attrs(struct fastbuf *out, struct card_attrs *c)
{
  bprintf(out, "name: %s\n", c->name);
}
