/*
 *	Sherlock Language Processing Library -- List of Stemmers
 *
 *	(c) 2003--2005 Martin Mares <mj@ucw.cz>
 *
 *	This software may be freely distributed and used according to the terms
 *	of the GNU Lesser General Public License. See COPYING for details.
 */

/*
 *  Since indices refer to stemmers by their ID, we want to keep the ID's stable
 *  and independent on config options.
 */

STEMMER(0, porter)
STEMMER(1, table)
STEMMER(2, dict)

#ifdef CONFIG_UFAL_STEMMER
STEMMER(3, ufal)
#endif
